
Radar Perfilador de Vientos UHF - Task #331

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Task # 194 (Closed): Construcción del DOWN Converter

Construcción de Filtros del Down Converter

12/14/2015 11:54 AM - Cristian Castillo

Status: Closed Start date: 12/14/2015

Priority: Normal Due date: 01/14/2016

Assignee: Jamir Inostroza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 01/05/2016 10:59 AM - Cristian Castillo

- Status changed from New to Closed

#2 - 01/05/2016 11:00 AM - Cristian Castillo

No es necesario construir filtros pasabajos, los filtros se compran de Minicircuits

#3 - 01/25/2016 10:18 PM - Julio Oscanoa

- Parent task set to #194

#4 - 02/17/2016 03:08 PM - Redmine Admin

- Status changed from Closed to New

#5 - 02/17/2016 03:10 PM - Redmine Admin

- Assignee changed from Cristian Castillo to Jamir Inostroza

#6 - 03/28/2016 09:43 AM - Redmine Admin

- % Done changed from 0 to 100

#7 - 03/28/2016 09:43 AM - Redmine Admin

- Status changed from New to Closed
